#markten_op_datum{position:relative;float:left;width:100%;height:auto;margin:0px 0px 20px 5px;}
#markten_op_datum h1{position:relative;float:left;width:98%;height:25px;font-size:17px;font-weight:normal;font-style:italic;letter-spacing:4px;color:#0861A5;margin:0px 0px 15px 0px;border-bottom:solid 1px #EEEEEE;}
#markten_op_cat h1{position:relative;float:left;width:98%;height:25px;font-size:17px;font-weight:normal;font-style:italic;letter-spacing:4px;color:#0861A5;margin:15px 0px 15px 0px;border-bottom:solid 1px #EEEEEE;}
#markten_op_datum .maandje{position:relative;float:left;width:32px;height:32px;margin-right:5px;text-align:center;line-height:30px;font-size:13px;font-weight:bold;color:#2C78B4;background-color:#FFFFFF;border:solid 1px #CCCCCC;transition:all 0.40s ease-out;}
#markten_op_datum .maandje:hover,
#markten_op_datum .maandje_actief{position:relative;float:left;width:32px;height:32px;margin-right:5px;text-align:center;line-height:30px;font-size:13px;font-weight:bold;color:#FFFFFF;background-color:#0861A5;border:solid 1px #FFFFFF;}
#markten_op_cat{position:relative;float:left;width:100%;height:auto;margin:0px 0px 0px 5px;}
#markten_op_cat .markt_cat{position:relative;float:left;width:48%;height:auto;margin-left:1%;margin-bottom:10px;text-align:left;font-size:12px;font-weight:bold;color:#2C78B4;transition:all 0.40s ease-out;}
#markten_op_cat .markt_cat:hover{position:relative;float:left;width:48%;height:auto;margin-right:1%;margin-bottom:10px;text-align:left;font-size:12px;font-weight:bold;color:#F60;}
#footerb1{width:468px;height:60px;}
#leaderboard{height:90px;width:728px;margin:0 auto;}
BODY{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;color:#000000;padding-right:4px;padding-left:4px;}
TABLE{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;color:#000000;border:1px solid #999999;vertical-align:top;}
TABLE.module{border:none;padding:2px;}
TABLE.moduleKlein{padding:2px;border-top:none;border-bottom:0px solid #999999;border-right-style:none;border-left-style:none;}
.headerText{color:#FFFFFF;text-align:left;padding-right:4px;padding-left:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:12px;background-color:#0077B0;}
.headerText_02{color:#FFFFFF;text-align:right;padding-right:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:20px;background-color:#0077B0;}
.headerText_03{color:#FFFFFF;text-align:left;padding-right:4px;padding-left:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:20px;background-color:#0077B0;}
.headerText_04{height:20px;background-color:#0077B0;}
.header{color:#FFFFFF;text-align:left;padding-right:4px;padding-left:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;background-color:#0077B0;font-size:11px;border-top-width:1px;border-top-style:solid;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-top-color:#999999;border-bottom-width:1px;border-bottom-color:#999999;}
.titel{position:relative;float:left;width:100%;text-align:center;font-size:18px;font-weight:normal;font-family:Geneva, Arial, Helvetica, sans-serif;font-style:italic;line-height:30px;color:#FFFFFF;background-color:#8EBB26;padding-left:4px;height:auto;padding-top:1px;margin-bottom:5px;vertical-align:top;}
.nieuws_titel{text-align:center;font-size:18px;font-weight:normal;font-family:Geneva, Arial, Helvetica, sans-serif;font-style:italic;color:#FFFFFF;background-image:url(../images/titel.jpg);background-repeat:no-repeat;padding-left:4px;height:30px;padding-top:1px;vertical-align:top;}
.subtitel{font-size:13px;font-weight:bold;vertical-align:top;}
.moduletekst{vertical-align:top;text-align:justify;list-style-type:square;}
.moduletekst_2{vertical-align:top;text-align:left;list-style-type:square;}
.moduletekst_3{vertical-align:top;text-align:justify;list-style-type:square;padding:5px;}
a:link{color:#384EB1;text-decoration:none;}
a:hover{color:#FF0101;text-decoration:none;}
a:active{color:#FF0101;text-decoration:none;}
a:visited{color:#4A65E2;text-decoration:none;}
.navigatiebalk{background-color:#0861A5;color:#FFFFFF;padding-right:2px;padding-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;vertical-align:middle;}
a.navigatielink:link{color:#FFFFFF;text-decoration:none;font-size:9px;font-family:Verdana, Helvetica, sans-serif;vertical-align:middle;}
a.navigatielink:hover{color:#B8C0E4;text-decoration:none;font-size:9px;font-family:Verdana, Helvetica, sans-serif;vertical-align:middle;}
a.navigatielink:active{color:B8C0E4;text-decoration:none;font-size:9px;font-family:Verdana, Helvetica, sans-serif;vertical-align:middle;}
a.navigatielink:visited{color:#CCCCCC;text-decoration:none;font-size:9px;font-family:Verdana, Helvetica, sans-serif;vertical-align:middle;}
.hm_sterretje{font-size:16px;color:#F41A1A;}
#hm_date{text-transform:lowercase;background-color:#0861A5;color:#FFFFFF;padding-right:2px;padding-left:2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;vertical-align:middle;}
.menus{padding-right:4px;padding-left:4px;}
.content{background-color:#FFFFFF;padding-right:4px;padding-left:4px;padding-top:4px;padding-bottom:4px;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#999999;border-left-color:#999999;}
.zijbalk{background-color:#FFFFFF;}
.tableFoot{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;color:#000000;background-color:#CBD1EB;text-align:center;border:none;}
.noborder{border:none;}
#menu_list{border:1px solid #999999;padding-left:2px;background-color:#E7E7E7;}
#menu_list td,
#gemeentelijke_markten td,speciale_markten td{padding-bottom:12px;}
#red_blue_button{padding-top:2px;}
#taalmenu{padding-top:3px;border:1px solid #999999;background-color:#E7E7E7;}
#hmblokje,#sponsors{padding-top:2px;border:1px solid #999999;background-color:#E7E7E7;}
.scrollbar_zoekopdag{height:900px;width:464px;overflow-x:hidden;overflow-y:auto;border:solid 1px #999999;padding:5px;}
.scrollbar_markten{width:464px;overflow-x:hidden;overflow-y:auto;border:solid 1px #999999;padding:5px;}
.scrollbar_alg_vw{height:1370px;width:464px;overflow-x:hidden;overflow-y:auto;border:solid 1px #999999;padding:5px;}
.gem_titel{font-size:14px;font-weight:normal;font-family:Geneva, Arial, Helvetica, sans-serif;font-style:italic;color:#FFFFFF;background-image:url(../images/Gemeente/gem_titel.jpg);background-repeat:no-repeat;padding-left:4px;height:20px;padding-top:1px;vertical-align:top;}
.bold{font-size:11px;font-weight:bold;}
input{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;background-color:#FFFFFF;border:1px solid #999999;}
select{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#333333;background-color:#FFFFFF;border:1px solid #999999;width:135px;}
.inputEmail{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FF6600;height:18px;background-image:url(bg_input.gif);font-weight:normal;background-repeat:no-repeat;}
.inputMarktAanmelden{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF6600;height:20px;width:200px;background-image:url(bg_input.gif);font-weight:normal;background-repeat:no-repeat;}
.inputg{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#0A92E2;height:18px;cursor:hand;background-image:url(bg_btn.gif);font-weight:bold;}
.inputRadio{cursor:hand;border:none;background-color:#D2D2D2;}
.PlaatjeMargeBO{margin-bottom:8px;margin-top:8px;border:1px solid #999999;}
.PlaatjeMargeR{margin-right:15px;border:1px solid #999999;}
.IconMargeRO{margin-bottom:2px;margin-right:10px;border:1px solid #000000;margin-top:5px;}
.PlaatjeMargeRO{margin-bottom:5px;margin-right:15px;border:1px solid #999999;}
.PlaatjeMargeRB{margin-top:8px;margin-right:15px;border:1px solid #999999;}
.PlaatjeMargeRBO{margin-bottom:5px;margin-right:15px;margin-top:8px;border:1px solid #999999;}
.PlaatjeMargeL{margin-left:15px;border:1px solid #999999;}
.PlaatjeMargeLO{margin-left:15px;margin-bottom:5px;border:1px solid #999999;}
.PlaatjeMargeLB{margin-left:15px;margin-top:8px;border:1px solid #999999;}
.PlaatjeMargeLBO{margin-left:15px;margin-top:8px;margin-bottom:5px;border:1px solid #999999;}
.PlaatjeMargeO{margin-bottom:8px;border:1px solid #999999;}
.IconMargeLO{margin-bottom:2px;border:1px solid #000000;margin-top:5px;margin-left:10px;}
.NaarBovenMarge{margin-bottom:5px;margin-top:10px;}
.NaarBovenMarge2{margin-top:10px;}
.NaarBovenMarge3{margin-bottom:6px;}
.headerText{color:#FFFFFF;text-align:left;padding-right:4px;padding-left:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;height:20px;background-color:#0077B0;vertical-align:middle;}
.maand{border:solid 1px #0178B2;padding:7px 0px;text-align:center;text-decoration:none;background-color:#FAE7DA;height:31px;width:31px;font-weight:bold;}
.maand-active{border:solid 1px #0178B2;padding:7px 0px;text-align:center;text-decoration:none;background-color:#EB9D69;height:31px;width:31px;font-weight:bold;color:#ffffff;}
.calendar{border:solid 1px #CCCCCC;font-size:14px;width:19px;height:19px;text-align:center;background-color:#EEEEEE;}
.calendar a{text-decoration:none;}
.calendarHeader{font-weight:bolder;font-size:14px;color:#000000;font-variant:small-caps;background-color:#E7E7E7;}
.noborder_calendar{border:none;width:448px;height:178px;background-color:#E7E7E7;}
.calendarToday{font-weight:bold;font-size:14px;border:solid 2px #CC0000;color:#CC0000;width:19px;height:19px;}
a.blader{font-size:18px;font-weight:bold;color:#FF0)00;}
a.actieve_dag{font-weight:bold;font-size:14px;text-decoration:none;}
a.soort_markt{height:18px;width:100%;background-color:#E7E7E7;border:none;font-size:11px;font-weight:bold;margin:1px 2px;padding:1px 3px;}
menuBar{text-align:center;}
#map-canvas{width:480px;height:350px;margin:10px 0px;padding:0px;border:solid 1px #CCCCCC;background-color:#E9EAE3;}
.social_balk{vertical-align:middle;text-align:center;}
.facebookbalk{text-align:center;padding:5px 0px;width:100%;height:20px;border:solid 1px #4865B4;}
.facebookbalk .text{position:relative;float:left;margin:-5px 0px 0px 0px;color:#FFF;font-size:14px;}
#standhouders{position:relative;float:left;width:480px;height:auto;margin:10px 0px;}
.standhouder{position:relative;float:left;width:100px;height:60px;margin:0px 11px 0px 0px; padding:2px;border:solid 1px #CCCCCC;}
.adverteerlink{position:relative;float:left;width:100%;height:auto;}
.naar_mobiel{position:relative;float:left;display:block;width:100%;height:auto;margin:10px 0px;padding:20px 0px;background-color:#FF0033;font-size:13px;color:#FFF;font-weight:bold;text-align:center;line-height:20px;}
/*.naar_mobiel{position:absolute;left:50%;top:0px;z-index:1000;display:block;width:100%;height:auto;margin:0 auto auto -50%;padding:20px 0px;background-color:#FF0033;font-size:13px;color:#FFF;font-weight:bold;text-align:center;line-height:20px;}*/
.naar_mobiel a{position:relative;width:200px;font-size:14px;color:#FFF;margin-right:10px;text-align:center;border:solid 1px #FFF;border-radius:5px;padding:5px 10px;}
.naar_mobiel a:hover{background-color:#FFF;color:#FF0033;}
#advertentie{position:relative;float:left;display:block;border:solid 1px #FF6600;}
/*melding tegen adblocker*/
#hm_tt_background{position:fixed;top:0px;left:0px;display:none;width:100%;height:100%;z-index:999 !important;background-color:#000000;filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;}
#hm_tt_container{position:absolute;left:50%;top:20%;display:none;z-index:9999 !important;width:500px;height:400px;margin:-200px auto auto -250px;padding:30px 40px;background-color:#FFFFFF;text-align:center;border:solid 1px #EEEEEE;border-radius: 5px;}
#hm_tt_container #button_wrap button{font-size:12px;color:#0A92E2;height:28px;width:75px;background-image: url(bg_btn.gif);font-weight:bold;background-size:28px 28px;cursor:pointer;border: 1px solid #999999;}
#hm_tt_container #inhoud_wrap{position:relative;float:left;width:100%;height:332px;margin-bottom:20px;font-size:16px;color:#666666;text-align:justify;line-height:25px;}
#hm_tt_container #inhoud_wrap h1{color:#075EA3;font-weight:100;text-align:center;}
.agenda_adv_holder{position:relative;float:left;width:476px;height:auto;margin-bottom: 15px;}
.adv_markten_per_dag{position:relative;float:left;width:230px;min-height: 230px;}
.agenda_markten_per_dag{position:relative;float:left;width:230px;min-height: 230px;margin-right: 16px;}
.banner_hm_shop{position:relative;float:left;width:476px;height:auto;margin-top: 15px;}
.agenda_adv_holder .noborder_calendar{width: 220px !important;}